html, body {
	margin: 0;
	padding: 0;
	background: #BA7712;
}

#dnn_ctr466_PaymentForm_btnPay
{
	background:url(../uploads/pay-now.jpg) no-repeat;
	border:0px;
	cursor:pointer;
	height:130px;
	outline:0;
	text-indent:-9000px;
	width:179px;
}

body.ie7 #dnn_ctr466_PaymentForm_btnPay
{
	color:#fff;
	display:block;
}

.ControlPanel input {
	height:25px!important;
}

#Body{
	font-family:arial;
	color:#555;
	font-size:14px;
}
p,div{
	color:#555;
	font-size:14px;
}

a,a:link,a:active,a:hover,a:visited{
	color:#9e5f0d;
}

.Normal{
	font-family:arial, sans serif;
	color:#555555;
	font-size:16px;
	line-height:140%;
}
.clear{
	clear:both;
}
.DNNEmptyPane{
	display:none;
}
#wrapper{
	width:100%;
}
#wrap{
	width:960px;
	margin:0 auto;
}
#header{
	float:left;
	background:url(../uploads/header-bg.jpg) repeat-x;
	height:auto;
	min-height:113px;
	width:100%;
	overflow:hidden;
}
#header #wrap{
	overflow:hidden;
	padding-bottom:8px;
}
#logo{
	float:left;
	width:220px;
	height:90px;
	margin:10px;
	overflow:hidden;
}
#logo img{
	max-width:210px;
	max-height:90px;
	width:auto;
	height:auto;
}
#social{
	float:right;
	padding:10px 10px 0;
}
#top{
	float:left;
	width:100%;
	background:url(../uploads/topNav-bg.jpg) repeat-x;
}
#top_nav{
	float:right;
	margin:5px 0;
}
#top_nav ul{
	margin:0;
	padding:0;
}
#top_nav li{
	float:left;
	list-style:none;
	border-left: 1px solid #FFF;
}
#top_nav li:first-child{
	float:left;
	list-style:none;
	border-left: 0px solid #FFF;
}
#top_nav li a{
	display:block;
	font-size:12px;
	color:#FFF;
	padding:0 10px;
}
#top_nav li.SelectedTab a{
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	padding:0 10px;
}
li#top_nav134{
	border:0px;
}
#main_nav ul{
	margin:0;
	padding:0;
}
#main_nav{
	clear:both;
	float:left;
	margin:0;
	width:100%;
}

#main_nav > ul > li:first-child
{
	margin:0px;
}

#main_nav li{
	float:left;
	list-style:none;
	margin:0 0 0 5px;
	padding:0;
	font-family:oswald, arial, sans serif;
	font-size:14px;
	text-transform:uppercase;
}
#main_nav li a{
	display:block;
	background:#7B7B7B;
	color:#D5D5D5;
	font-size:14px;
	padding:6px 13px;
	text-transform:uppercase;
}
#main_nav li.SelectedTab a{
	font-weight:normal;
	color:#fff;
	background:#0B215D;
	font-family:oswald, arial, sans serif;
	text-transform:uppercase;
}

#main_nav ul.Level2{
	background:#7B7B7B;
}

#main_nav li ul {
	background:#7B7B7B;
	font-weight: normal;
	left: -999em;
	margin:0px 0px 0px 1px;
	padding:0px;
	position: absolute;
	width:300px;
	z-index:2000000;
}

#main_nav li li {
	float:none;
	margin:0;
	padding:0;
	border-top:none;
}

#main_nav li ul .SelectedTab a {
	background:none;
	font-weight:bold;
	margin:15px;
}
#main_nav ul .SelectedTab ul li a {
	background:none;
	border-right:none;
	display:block;
	font-family:Arial;
	margin:10px;
	padding:5px 0px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
	text-transform:none;
}

#main_nav ul .SelectedTab ul li a:hover {
	text-decoration:underline;
	text-transform:none;
}

#Body #main_nav li ul .SelectedTab a {
	font-weight:bold;
}

#main_nav li ul a {
	border-right:none;
	display:block;
	font-family:Arial;
	margin:15px;
	padding:0px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
	text-transform:none;
}

#main_nav li ul a:hover {
	background:none;
	text-decoration:underline;
	margin:15px;
}

#main_nav li ul ul {
	margin:-40px 0px 0px 300px;
	top:auto;
	width:250px;
}

#main_nav li li li a{
	font-weight:normal;
	height:auto;
}

#main_nav ul .SelectedTab li ul li a
{
	font-weight:normal;
}
#main_nav ul li ul li .SelectedTab a
{
	color:#FFF;
	font-weight:bold;
}

#main_nav ul li ul li ul li ul li a{
	display:none;
}

#main_nav li li li li {
	top:auto;
}

#main_nav li:hover ul ul, #main_nav li:hover ul ul ul, #main_nav li.iehover ul ul, #main_nav li.iehover ul ul ul {
	left: -999em;
}
#main_nav li:hover ul, #main_nav li li:hover ul, #main_nav li li li:hover ul, #main_nav li.iehover ul, #main_nav li li.iehover ul, #main_nav li li li.iehover ul {
	left: auto;
}

#rotator{
	clear:both;
	float:left;
	width:100%;
	padding:10px;
	background:url(../uploads/rotator-bg-new.jpg) repeat-x;
}

#orangewrap {
	background: url(../uploads/orange-bg.jpg) repeat-x #9A4C00;
	height: 363px;
	width: 960px;
}
#dnn_topleftPane{
	float:left;
	width:640px;
}
#dnn_toprightPane{
	float:left;
	width:311px;
}
#homecontent{
	clear:both;
	float:left;
	width:100%;
	padding:10px;
	background:url(../uploads/bg.png) repeat-x #BA7712;
}
#content{
	clear:both;
	float:left;
	width:100%;
	padding:10px 0 0;
	background:url(../uploads/inner-bg.jpg) repeat-x #FFFFFF;
}
#white{
	clear:both;
	float:left;
	background:#FFF;
	width:960px;
	padding-bottom:20px;
	min-height:450px;
}

#homecontent:after {
	content: "";
	display: table;
	clear: both;
}
#homecontent #wrap:after {
	content: "";
	display: table;
	clear: both;
}
#dnn_ContentPane{
	width:;
}
#dnn_home_1col_full_1,#dnn_home_1col_full_2,#dnn_home_1col_full_3,#dnn_home_1col_full_4{
	clear:both;
	float:left;
	width:;
}
#dnn_home_2col_left_big{
	clear:both;
	float:left;
	width:620px;
}
#dnn_home_2col_right_small{
	float:left;
	width:300px;
	margin:0 0 0 20px;
}
#dnn_home_3col_left{
	clear:both;
	float:left;
	width:300px;
}
#dnn_home_3col_center,#dnn_home_3col_right{
	float:left;
	width:300px;
	margin:0 0 0 20px;
}
#dnn_home_4col_1st{
	clear:both;
	float:left;
	width:220px;
}
#dnn_home_4col_2nd,#dnn_home_4col_3rd,#dnn_home_4col_4th{
	float:left;
	width:220px;
	margin:0 0 0 20px;
}
#dnn_footer_1col{
	clear:both;
	float:left;
	width:;
}
#dnn_footer_3col_left{
	clear:both;
	float:left;
	width:300px;
}
#dnn_footer_3col_center,#dnn_footer_3col_right{
	float:left;
	width:300px;
	margin:0 0 0 20px;
}
#dnn_footer_4col_1st{
	clear:both;
	float:left;
	width:220px;
}
#dnn_footer_4col_2nd,#dnn_footer_4col_3rd,#dnn_footer_4col_4th{
	float:left;
	width:220px;
	margin:0 0 0 20px;
}
#sponsors{
	clear:both;
	float:left;
	width:100%;
	background:url(../uploads/sponsors-bg.jpg) repeat-x #FFF;
	padding:10px;
}

#footer{
	clear:both;
	float:left;
	width:100%;
	padding:10px;
	background:url(../uploads/footer-bg-new.jpg) repeat;
}

#footerWrap
{
	margin:-25px auto 0px auto;
	width:960px;
}

#login{
	float:left;
}

/* INNER CSS */
#left_nav{
	clear:both;
	float:left;
	width:220px;
}
#left_nav ul{
	margin:0;
	padding:0;
}
#left_nav li{
	list-style:none;
	border-bottom:1px solid #ccc;
}
#left_nav li a{
	display:block;
	color:#505050;
	font-size:14px;
	padding:10px 0;
}
#left_nav li.SelectedTab a{
	font-size:14px;
}
#left_nav li ul{
	margin:10px 0;
}
#left_nav li li{
	border:none;
}
#left_nav li.SelectedTab li a{
	font-weight:normal;
	font-size:12px;
	padding:0 0 5px 10px;
}
#left_nav li li.SelectedTab a{
	font-weight:bold;
}
#left-column{
	clear:both;
	float:left;
	width:220px;
	padding:10px;
}

#dnn_fullPane{
	clear:both;
	float:left;
	width:960px;
}

#dnn_inner_2col_left_big{
	clear:both;
	float:left;
	width:460px;
}
#dnn_inner_2col_right_small{
	float:left;
	width:220px;
	margin:0 0 0 20px;
}
#dnn_inner_1col_full_1,#inner_1col_full_2{
	clear:both;
	float:left;
	width:700px;
}
#dnn_inner_3col_left{
	clear:both;
	float:left;
	width:220px;
}
#dnn_inner_3col_center,#dnn_inner_3col_right{
	float:left;
	width:220px;
	margin:0 0 0 20px;
}
#dnn_inner_left_column_1st,#dnn_inner_left_column_2nd,#dnn_inner_left_column_3rd{
	clear:both;
	float:left;
	width:220px;
}

#dnn_sponsorsPane{
	width:480px;
	float:left;
}

#dnn_charitiesPane{
	width:480px;
	float:left;
}

#right-column{
	float:left;
	width:700px;
	margin:0 0 0 20px;
}

h2 {
	margin:0;
	padding:0;
}

img.sponsors {
	padding: 24px 10px 18px 0;
}

img.blog {
	border: 1px solid #f0d28a;
	padding:10px 0 0 10px;
	margin-left:5px;
}

.slide img{
	border:4px solid #FFF;
}

/* news articles */

#Body .articleHeadline h1 {
	background:transparent;
	border:0;
	border-bottom:1px solid #CCC;
	font-family:oswald, arial, sans serif;
	font-size:30px;
	text-transform:uppercase;
	font-weight:normal;
}

#Body .articleEntry {
	margin:10px 0;
}

#Body .postRating h2 {
	background:transparent;
	border:0;
	border-bottom:1px solid #ccc;
	padding:10px 0 0;
}

#Body .articleComments h2 {
	background:transparent;
	border:0;
	border-bottom:1px solid #ccc;
	padding:10px 0 0;
}

#Body .postComment {
	padding:0;
	margin:0;
}

#Body .postComment h2 {
	background:transparent;
	border:0;
	border-bottom:1px solid #ccc;
	padding:10px 0 0;
}

.articleImages h2{
	background:transparent;
	border:0;
	border-bottom:1px solid #ccc;
	padding:10px 0 0;
}

ul.articleImageList{
	margin:0;
	padding:0;
}

.latestnews {
	padding:10px 0;
}

.latestnews h3 a, a:link, a:active, a:hover, a:visited {
	color:#f0d28a;
}

.latestnews .Normal a, a:link, a:active, a:hover, a:visited {
	color:#9e5f0d;
	padding:5px 0;
}

.latestnews h3 {
	font-size:22px;
	padding:0;
	margin:0;
}

.latestnews p {
	padding:5px 0;
	margin:0;
}

.latestnews em{
	font-size:12px;
	padding:0;
}

/* events */

.upcomingevents {
	padding:10px 0;
}

.upcomingevents .Normal a, a:link, a:active, a:hover, a:visited {
	color:#9e5f0d;
}

.upcomingevents .ListTitleRow {
	background:transparent;
}
.upcomingevents .ListTitleRow a, a:link, a:active, a:hover, a:visited{
	color:#f0d28a;
	background:transparent;
}
.upcomingevents .ListEventDate a, a:link, a:active, a:hover, a:visited{
	color:#f0d28a;
}

.upcomingevents .ListTitle {
	padding:0;
}

#Body .ListEventDate, .ListEventDate span {
	height: 20px;
	padding-left: 0px;
	padding-top: 10px;
	width: 180px;
}

#Body .calPubMonth {
	background: #9E5F0D;
	color: #FFFFFF;
	display: block;
	font-size: 0.7em;
	font-weight: bold;
	padding: 1px 0 0;
	text-transform: uppercase;
}

#Body .calPubSpan{
	color:#9E5F0D;
	border: 0;
	background:url(../uploads/calendar-date.jpg) repeat-x #DFD3C1;
	margin:10px 10px 0 0;
}

#Body .ListTitleRow {
	background:transparent;
}

#Body .ListTitleSmall {
	color:#F0D28A;
}

/* forms */

.forms .NormalTextBox {
	border:1px solid #505050;
	background:#E6E6E6;
	width:250px;
	height:20px;
	padding:10px;
	margin:10px 0;
}

.forms .plainTextBox {
	width:250px;
	height:20px;
	margin:10px 0;
}

.forms .SubHead{
	color:#9E5F0D;
	margin:10px 0;
}

.forms .SubmitTextBox {
	margin:20px 0;
}

.newsletterform .FooterTextBox {
	border:0;
	background:url(../uploads/footer-form.jpg) repeat-x #FEFEFE;
	width:220px;
	height:13px;
	padding:10px;
	margin:5px 0;
	border-radius:5px;
}

.newsletterform .FooterSubHead {
	font-size:12px;
	text-transform:uppercase;
	color:#868686;
}

#Body .newsletterform .Normal p{
	font-size:16px;
	padding:15px 0 0 0;
	margin:0 15px 0 0;
	color:#868686;
}

.newsletterform .SignupTextBox{
	margin:10px 0 0;
}

.forms h3{
	border-bottom: 1px solid #CCCCCC;
	font-size: 18px;
	padding: 0 0 5px;
	width: 100%;
	color:#9E5F0D!important;
}

/* rotator */

.buttons {
	width:621px;
	float:left;
}

.prev a {
	background:url(../uploads/prev.png) no-repeat;
	float:left;
	width:65px;
	height:92px;
	text-indent:-9000px;
	z-index:3000;
	position:relative;
	margin:-230px 0 0 4px;
}

.next a {
	background:url(../uploads/next.png) no-repeat;
	float:right;
	width:65px;
	height:92px;
	text-indent:-9000px;
	z-index:3000;
	position:relative;
	margin:-230px -4px 0 0;
}

.pager {
	float:left;
	margin:-45px 0 0 -28px;
	z-index:3000;
	position:relative;
}

.pager ul li {
	list-style-type:none;
	float:left;
}

.pager ul li a {
	background:url(../uploads/pager.png) no-repeat;
	display:block;
	height:18px;
	width:18px;
	padding:5px;
	text-indent:-9000px;
}

.pager ul li.activeSlide a{
	background: url(../uploads/selected-pager.png) no-repeat;
	height:18px;
	width:18px;
	padding:5px;
}

/* countdown */

#countdown_dashboard {
	float:left;
	height: 96px;
	width:260px;
}

.dash {
	margin:25px 0 0 58px;
}

.dash .digit {
	background: url(../uploads/countdown-bg.png) no-repeat;
	height:96px;
	width:66px;
	float: left;
	text-align: center;
	color: #cd6e06;
}

.dash .digit .bottom{
	font-family: oswald, arial, serif;
	font-size: 68px;
	color:#cd6e06;
}

.dash .days_dash{
	font-family: oswald, arial, serif;
	font-size: 68px;
	color:#cd6e06;
}

.dash_title {
	display:none;
}

/* FAQs */

.question {
	color:#F0D28A;
}

#Body .twtr-widget .twtr-tweet{
	padding-top: 20px;
	border-bottom: 1px dotted;
	clear:both;
}

#Body .twtr-doc{
	margin:-41px 0 -40px -6px;
}

#twtr-widget-1{
	font-size:12px;
}

.twtr-ft span a{
	background:#9E5F0D;
	padding:5px 10px;
}

#bcbsLogo
{
	float:left;
	margin:8px 0px 0px 4px;
	width:250px;
}

#bcbsLogo p
{
	color:#fff;
	float:left;
	font-size:12px;
	margin:4px 10px 4px 0;
}

#slides_470{
	margin:40px 0;
}

.hidden{
	display:none;
}